# Pet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **integer** |  | [optional] [default to null]
**category** | [**Category**](Category.md) |  | [optional] [default to null]
**name** | **string** |  | [default to null]
**photoUrls** | **Set[string]** |  | [default to null]
**tags** | [**array[Tag]**](Tag.md) |  | [optional] [default to null]
**status** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


